:root {
  --highlights: #48caba;
  --white: white;
  --main-color: #262926;
  --secondary-color: #f7f0ec;
  --black: black;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-color: var(--highlights);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.logo-link {
  border: 1px solid var(--white);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 22vh;
  height: 22vh;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo-link.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main-color);
  color: #fff;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  background-color: var(--secondary-color);
  color: #000;
}

.highlights {
  background-color: var(--highlights);
  color: #fff;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Playfair Display, sans-serif;
  font-weight: 900;
  line-height: 1.3;
}

.heading-2 {
  font-family: Playfair Display, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.heading-3 {
  font-family: Playfair Display, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.flie-text {
  font-family: Poppins, sans-serif;
  font-weight: 300;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--highlights);
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.nav-men {
  z-index: 100000;
}

.navbar-section {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10vw;
  display: flex;
  position: relative;
}

.navbar-section.highlights {
  z-index: 999;
  position: sticky;
  top: 0;
}

.nav-link {
  color: #fff;
  border-bottom: 1px solid #0000;
  font-size: 16px;
  transition: all .3s ease-in-out;
}

.nav-link:hover {
  color: gray;
}

.nav-link.w--current {
  color: #ebe3de;
}

.nav-link.heading-3:hover {
  border-bottom-color: var(--white);
  color: #fff;
}

.nav-link.heading-3.w--current {
  border-bottom-color: var(--white);
  color: var(--white);
}

.navbar {
  z-index: 100000;
  background-color: #ddd0;
}

.title-section {
  height: 95vh;
  padding: 15vh 10vw 10vh;
  position: relative;
}

.title-section.hauptfarbe.gradient-top {
  background-image: linear-gradient(298deg, #26292600, #ffffff36);
}

.titelvideo1 {
  color: #fff;
  background-image: linear-gradient(#0003, #0003);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 100px;
  display: flex;
}

.div-block-video1 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.section-center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15vh 10vw;
  display: flex;
  position: relative;
}

._3ergrid-effekt {
  grid-column-gap: 40px;
  grid-row-gap: 30px;
  perspective: 1000px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-items: center;
  width: 100%;
  min-height: 60vh;
  margin-top: 40px;
  position: static;
}

.section-bg-img {
  color: var(--white);
  background-image: linear-gradient(#287c71cc, #287c71cc), url('../images/6082b767b3e8c9f3f91d6afd_AdobeStock_233141107_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15vh 10vw;
  display: flex;
}

.section-bg-img._2 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/6082b7609b6188c5e8814783_AdobeStock_358882242_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.heading-mittig1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 25px;
  line-height: 30px;
}

.heading-mittig1.heading-2 {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 1.3;
}

.terminbutton-2 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Exo, sans-serif;
}

.terminbutton-2:hover {
  background-color: #292929;
}

.terminbutton-2.highlights {
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.terminbutton-2.highlights:hover {
  background-color: #161616;
}

.icon-gro-1 {
  object-fit: contain;
  width: 180px;
  height: 180px;
}

.footer-1 {
  justify-content: space-around;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer-1.hauptfarbe {
  flex-direction: row;
  padding-bottom: 40px;
  padding-left: 100px;
  padding-right: 100px;
}

.maps {
  width: 100%;
}

._1 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-image-2 {
  margin-right: 10px;
}

.div-footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start;
  width: 100%;
  margin-bottom: 40px;
  display: grid;
}

.footertext1-2 {
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.titelvideo-unterseite {
  height: 70vh;
  position: relative;
}

.link-formular {
  text-decoration: none;
}

.form-text1 {
  text-transform: none;
  margin-bottom: 10px;
}

.form-text1.flie-text {
  margin-bottom: 0;
}

.checkbox-field {
  text-align: left;
  margin-bottom: 0;
}

.google-maps-100 {
  width: 100%;
  height: 100%;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-block.highlights {
  border-color: var(--main-color);
}

.footer-content-wrapper {
  justify-content: space-between;
  height: 100%;
  padding-bottom: 20px;
  display: flex;
}

.footer {
  margin-top: auto;
  padding: 60px 140px;
}

.footer.hauptfarbe {
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.icon1-2 {
  object-fit: contain;
  width: 60px;
  height: 60px;
  margin-bottom: 10px;
}

.text-field {
  background-color: #fff;
  min-height: 60px;
}

.text-field.flie-text {
  transition: all .3s ease-in-out;
}

.text-field.flie-text:hover {
  border: 1px solid var(--highlights);
}

.text-field.flie-text:focus {
  border: 1px solid var(--main-color);
}

.field-label {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 14px;
}

.form-block-3 {
  width: 100%;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrapper.submit {
  width: 100%;
  margin-top: 15px;
  padding: 16px 30px;
}

.form {
  width: 100%;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 400px;
}

.footer-link {
  color: var(--white);
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.google-maps-embed {
  height: 100%;
}

.logo-wrapper {
  z-index: 999;
  position: absolute;
  inset: 10% auto auto 10vw;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.title-stack, .image-wrapper-100 {
  width: 100%;
  height: 100%;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100.left-40 {
  object-position: 40% 50%;
}

.image-100.contain {
  object-fit: contain;
}

.title-content-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-right: 60px;
  display: flex;
}

.slogan {
  font-size: 75px;
  line-height: 1.3;
}

.slogan-label {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 1.3;
}

.button {
  margin-top: 20px;
  padding: 15px 30px;
  font-size: 16px;
  transition: all .3s;
}

.button.transparent {
  border: 1px solid var(--white);
  color: var(--white);
  background-color: #3898ec00;
}

.button.transparent.heading-3:hover {
  background-color: var(--white);
  color: #333;
}

.button.highlights {
  border: 1px solid var(--highlights);
}

.button.highlights.heading-3:hover {
  border-color: var(--main-color);
  background-color: var(--main-color);
}

.heading-block-center {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.heading-big {
  font-size: 45px;
  line-height: 1.3;
}

.icon-wrapper-70px {
  width: 70px;
  height: 70px;
}

.icon-wrapper-70px.margin-bottom {
  margin-bottom: 20px;
}

.icon-100 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.content-80 {
  text-align: center;
  width: 80%;
}

.paragraph {
  font-size: 16px;
}

.content-stack {
  width: 100%;
}

.content-stack.no-gap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.content-stack.no-gap.margin-top {
  margin-top: 40px;
}

.content-stack.margin-top {
  margin-top: 60px;
}

.content-padding-right {
  width: 100%;
  padding-right: 60px;
}

.content-padding-right.padding-100px {
  padding-right: 100px;
}

.cell-center {
  justify-content: center;
  align-items: center;
}

.heading-block-left {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 40px;
  display: flex;
}

.heading-medium {
  font-size: 36px;
  line-height: 1.3;
}

.content-left-aligned {
  text-align: left;
}

.content-padding-left {
  width: 100%;
  padding-left: 60px;
}

.content-block-white {
  background-color: var(--white);
  outline-color: var(--white);
  outline-offset: 8px;
  color: #333;
  text-align: left;
  outline-width: 2px;
  outline-style: solid;
  padding: 40px;
}

.list-stack {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding-left: 0;
  padding-right: 0;
}

.icon-wrapper-25px {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

.image-wrapper-70vh {
  width: 100%;
  height: 70vh;
}

.content-block-on-image-right {
  width: 120%;
  margin-right: 10vw;
  padding: 60px;
  position: relative;
}

.cell-bottom {
  justify-content: flex-end;
  align-items: center;
}

.content-block-on-image-left {
  width: 120%;
  margin-left: 10vw;
  padding: 60px;
  position: relative;
}

.cards-stack {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
}

.cards-stack.margin-top {
  margin-top: 60px;
}

.card-wrapper {
  background-color: var(--white);
  outline-color: var(--white);
  outline-offset: 8px;
  color: #333;
  text-align: center;
  outline-width: 2px;
  outline-style: solid;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.card-wrapper.highlights {
  background-color: var(--highlights);
  color: var(--white);
}

.content-block-relativ {
  color: #333;
  text-align: left;
  width: 100%;
  margin-top: -25%;
  margin-left: -20%;
  padding: 40px;
  position: relative;
}

.content-block-relativ.zweitfarbe {
  outline-color: var(--secondary-color);
}

.paragraph-footer {
  font-size: 16px;
}

.paragraph-footer.flie-text {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 14px;
  display: flex;
}

.paragraph-footer.flie-text.v-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.heading-small {
  font-size: 28px;
  line-height: 1.3;
}

.kontaktformular-wrapper {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 40px;
  display: flex;
}

.content-stack-centre {
  width: 100%;
}

.success-heading {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 30px;
  line-height: 1.3;
}

@media screen and (max-width: 991px) {
  .logo-img {
    margin-bottom: 0;
  }

  .logo-link.highlights {
    width: 140px;
    height: 140px;
    padding-top: 10px;
  }

  .logo-link.highlights.w--current {
    margin: 10px auto;
    padding-top: 10px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-men {
    background-color: var(--highlights);
  }

  .men-buttton1.hauptfarbe {
    text-align: center;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .men-buttton1.hauptfarbe.w--open {
    background-color: var(--main-color);
  }

  .navbar-section.highlights {
    flex-flow: column;
    padding: 0 0;
  }

  .nav-link.heading-3 {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar {
    width: 100%;
  }

  .men-icon1 {
    color: #fff;
  }

  .title-section {
    height: 80vh;
  }

  .title-section.hauptfarbe.gradient-top {
    height: auto;
    padding: 60px;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 100px;
  }

  .section-center {
    padding: 60px;
  }

  ._3ergrid-effekt {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    min-height: 140vh;
  }

  .section-bg-img {
    padding: 60px;
  }

  .section-bg-img._2 {
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .footer-1.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .titelvideo-unterseite {
    height: 60vh;
  }

  .google-maps-100 {
    height: 45vh;
  }

  .impdat {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-content-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer.hauptfarbe {
    padding: 20px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 10px;
    font-size: 15px;
  }

  .inhalt-footer {
    text-align: center;
    justify-content: flex-start;
    align-self: auto;
    align-items: center;
  }

  .logo-wrapper {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    top: auto;
    left: auto;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .title-stack {
    padding: 0;
  }

  .image-wrapper-100 {
    height: 50vh;
  }

  .title-content-wrapper {
    justify-content: flex-start;
    align-items: center;
    padding-right: 0;
  }

  .slogan.heading-1 {
    text-align: center;
    font-size: 32px;
  }

  .slogan-label.flie-text {
    margin-top: 10px;
    font-size: 17px;
  }

  .button.transparent.heading-3, .button.highlights.heading-3 {
    margin-top: 10px;
  }

  .heading-block-center {
    margin-bottom: 20px;
  }

  .heading-big.heading-1 {
    margin-top: 10px;
    font-size: 30px;
  }

  .icon-wrapper-70px {
    width: 40px;
    height: 40px;
  }

  .content-80 {
    width: auto;
  }

  .paragraph.flie-text {
    text-align: center;
  }

  .paragraph.flie-text.left {
    text-align: left;
  }

  .content-stack {
    padding: 0;
  }

  .content-stack.no-gap.margin-top, .content-stack.margin-top {
    margin-top: 20px;
  }

  .content-padding-right, .content-padding-right.padding-100px {
    padding-right: 0;
  }

  .heading-block-left {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
  }

  .heading-medium.heading-2 {
    text-align: center;
    font-size: 32px;
  }

  .content-left-aligned {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .content-padding-left {
    padding-left: 0;
  }

  .content-block-white {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .list-stack {
    padding-top: 0;
    padding-bottom: 0;
  }

  .image-wrapper-70vh {
    height: 50vh;
  }

  .content-block-on-image-right.zweitfarbe {
    width: 100%;
    margin-right: 0;
    padding: 40px;
  }

  .content-block-on-image-left.zweitfarbe {
    width: 100%;
    margin-left: 0;
  }

  .cards-stack.margin-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
    margin-top: 20px;
  }

  .card-wrapper {
    padding: 20px;
  }

  .content-block-relativ.zweitfarbe {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0%;
    margin-left: 0%;
    display: flex;
  }

  .paragraph-footer.flie-text.v-flex {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .kontaktformular-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .content-stack-centre {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-spacer {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .logo-link.highlights {
    width: 18vh;
    height: 18vh;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .title-section {
    height: 70vh;
  }

  .title-section.hauptfarbe.gradient-top {
    padding: 40px;
  }

  .titelvideo1 {
    height: 100%;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 20px;
  }

  .section-center {
    padding: 40px;
  }

  ._3ergrid-effekt {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-bg-img {
    padding: 40px;
  }

  .heading-mittig1 {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-mittig1.heading-2 {
    text-align: left;
    line-height: 35px;
  }

  .footer-1.hauptfarbe {
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .maps, .div-footer {
    width: 100%;
  }

  .footertext1-2 {
    margin-bottom: 10px;
  }

  .google-maps-100 {
    height: 25rem;
  }

  .impdat {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-content-wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer.hauptfarbe {
    text-align: center;
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .form {
    flex-flow: column;
    display: flex;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .image-wrapper-100 {
    height: 25rem;
  }

  .heading-big.heading-1 {
    font-size: 26px;
  }

  .heading-medium.heading-2 {
    font-size: 23px;
  }

  .icon-wrapper-25px {
    width: 20px;
    height: 20px;
  }

  .image-wrapper-70vh {
    height: 25rem;
  }

  .content-block-on-image-right.zweitfarbe, .content-block-on-image-left.zweitfarbe {
    padding: 20px;
  }

  .cards-stack.margin-top {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-footer.flie-text {
    flex-flow: column;
    display: flex;
  }

  .kontaktformular-wrapper {
    padding: 10px 0;
  }

  .success-heading {
    font-size: 24px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-link.highlights {
    width: 15vh;
    height: 15vh;
    padding-top: 0;
    padding-bottom: 0;
  }

  .logo-link.highlights.w--current {
    padding-bottom: 10px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .nav-link.heading-3 {
    font-size: 14px;
  }

  .title-section {
    height: 55vh;
  }

  .title-section.hauptfarbe.gradient-top {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-video1 {
    align-items: center;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-center {
    padding: 40px 20px;
  }

  .section-bg-img {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-bg-img._2 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .heading-mittig1 {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-mittig1.heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .div-footer {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .footer-content-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .inhalt-footer {
    margin-left: 0;
    margin-right: 0;
  }

  .icon1-2 {
    width: 50px;
    height: 50px;
  }

  .maps-gro {
    height: 300px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .image-100.rechts {
    object-position: 80% 50%;
  }

  .image-100.links {
    object-position: 10% 50%;
  }

  .slogan.heading-1 {
    font-size: 22px;
  }

  .slogan-label.flie-text {
    text-align: center;
    font-size: 14px;
  }

  .button.highlights.heading-3 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }

  .heading-block-center {
    margin-bottom: 10px;
  }

  .heading-big.heading-1 {
    font-size: 19px;
  }

  .icon-wrapper-70px.margin-bottom {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
  }

  .paragraph.flie-text {
    font-size: 14px;
  }

  .content-stack {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading-medium.heading-2 {
    font-size: 21px;
  }

  .content-block-white {
    padding-left: 20px;
    padding-right: 20px;
  }

  .icon-wrapper-25px {
    width: 20px;
    height: 20px;
    margin-right: 6px;
  }

  .cards-stack.margin-top {
    grid-column-gap: 38px;
    grid-row-gap: 38px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .content-block-relativ.zweitfarbe {
    padding: 20px;
  }

  .heading-small.heading-2 {
    font-size: 18px;
  }

  .success-heading {
    font-size: 16px;
    line-height: 24px;
  }
}

#w-node-_6bbdbb08-9a83-460a-d1c6-fcf8e647ee2b-1e37b56f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-dd5c5770-6482-c76f-e259-0c98e9caece2-1e37b56f {
  grid-template-rows: auto auto auto;
  grid-template-columns: .25fr 5fr;
}

#w-node-_85e4a7c1-4a49-aaa9-cbc3-ef69e0c4e639-1e37b56f {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

#w-node-_211f50d5-8080-eb8f-eaf1-43ed7f1308a7-1e37b56f {
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-template-columns: .25fr 5fr;
}

#w-node-a37a2054-09e2-ca67-1f5a-8831fc6c3a36-1e37b56f, #w-node-e5d40d8b-6082-f78e-f791-0b17cbc7582c-1e37b56f, #w-node-_4b2060b5-f067-feb3-5cb8-cc96895b187b-1e37b56f, #w-node-_1a609f2d-0516-8e33-8d6a-18402371ce53-1e37b56f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e001162a-f214-a9a6-17a8-fb2426f96602-1e37b56f {
  grid-template-rows: auto auto auto auto auto auto auto auto auto;
  grid-template-columns: .25fr 5fr;
}

#w-node-_8cdfadb8-5a5c-d3c6-37d2-0c5ffbbf557c-716c45f9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-efc59a10-ab8c-9ad2-3128-d6600e00effa-1e37b580 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_161a18b7-a6eb-65f0-f902-4e160357f9e4-1e37b580, #w-node-_17c8f4a8-8c5c-7a5b-b9fa-19fa71c6b862-1e37b584, #w-node-_1692792a-2ae1-ec57-b541-77860c00ec07-1e37b584 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-bd09090b-5727-dc99-f13d-4dc667b79a9d-1e37b584 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: .25fr 5fr;
}

#w-node-_679d1db6-a488-397d-9f05-a25e176428b1-1e37b58e, #w-node-_679d1db6-a488-397d-9f05-a25e176428bc-1e37b58e {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_6bbdbb08-9a83-460a-d1c6-fcf8e647ee2b-1e37b56f, #w-node-_85e4a7c1-4a49-aaa9-cbc3-ef69e0c4e639-1e37b56f, #w-node-a37a2054-09e2-ca67-1f5a-8831fc6c3a36-1e37b56f, #w-node-e5d40d8b-6082-f78e-f791-0b17cbc7582c-1e37b56f, #w-node-_1a609f2d-0516-8e33-8d6a-18402371ce53-1e37b56f, #w-node-_8cdfadb8-5a5c-d3c6-37d2-0c5ffbbf557c-716c45f9, #w-node-efc59a10-ab8c-9ad2-3128-d6600e00effa-1e37b580, #w-node-_161a18b7-a6eb-65f0-f902-4e160357f9e4-1e37b580, #w-node-_1692792a-2ae1-ec57-b541-77860c00ec07-1e37b584, #w-node-_679d1db6-a488-397d-9f05-a25e176428b1-1e37b58e, #w-node-_679d1db6-a488-397d-9f05-a25e176428bc-1e37b58e {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_679d1db6-a488-397d-9f05-a25e176428cb-1e37b58e {
    order: -9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-e5d40d8b-6082-f78e-f791-0b17cbc75830-1e37b56f {
    order: -9999;
  }

  #w-node-_4b2060b5-f067-feb3-5cb8-cc96895b187b-1e37b56f, #w-node-_17c8f4a8-8c5c-7a5b-b9fa-19fa71c6b862-1e37b584 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


